
Infrastructure - Task #4122

Story # 3875 (Closed): Create a dashboard (version 1) for DataONE to provide high level overall system status

Cosmetic changes for Member Node Detail View (from AHM)

2013-10-28 20:20 - Skye Roseboom

Status: Closed Start date: 2013-10-28

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2014.14-Block.2.3   

Milestone: None Story Points:  

Product Version: *   

Description

Documenting cosmetic changes intended for the Member Node detail view area.

History

#1 - 2013-10-28 20:41 - Skye Roseboom

Title: Summary of "Member Node Name"; somehow want to link to MN desc doc or MN's home URL

remove total files box

align "summary/maps" buttons with the rest of it

#2 - 2013-11-05 21:09 - Skye Roseboom

- Status changed from New to In Progress

#3 - 2014-01-06 18:32 - Chris Jones

- Target version changed from 2013.44-Block.6.1 to 2014.2-Block.1.1

#4 - 2014-03-13 16:38 - Skye Roseboom

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from In Progress to Closed

Changes from AHM have been made and reviewed initially.

#5 - 2014-03-14 17:12 - Skye Roseboom

- Target version changed from 2014.2-Block.1.1 to 2014.12-Block.2.2

#6 - 2014-03-31 17:41 - Skye Roseboom

- Target version changed from 2014.12-Block.2.2 to 2014.14-Block.2.3
